
@font-face {
	font-family: "uicons-regular-rounded";
	src: url("https://cdn-iladohl.nitrocdn.com/VobhysJZNwppCFLWaUkmTJDmbdKUHHGl/assets/static/source/rev-ba63aa8/cdn-uicons.flaticon.com/3.0.0/uicons-regular-rounded/webfonts/uicons-regular-rounded.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "uicons-bold-rounded";
	src: url("https://cdn-iladohl.nitrocdn.com/VobhysJZNwppCFLWaUkmTJDmbdKUHHGl/assets/static/source/rev-ba63aa8/cdn-uicons.flaticon.com/3.0.0/uicons-bold-rounded/webfonts/uicons-bold-rounded.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "uicons-bold-straight";
	src: url("https://cdn-iladohl.nitrocdn.com/VobhysJZNwppCFLWaUkmTJDmbdKUHHGl/assets/static/source/rev-ba63aa8/cdn-uicons.flaticon.com/3.0.0/uicons-bold-straight/webfonts/uicons-bold-straight.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "uicons-solid-rounded";
	src: url("https://cdn-iladohl.nitrocdn.com/VobhysJZNwppCFLWaUkmTJDmbdKUHHGl/assets/static/source/rev-ba63aa8/cdn-uicons.flaticon.com/3.0.0/uicons-solid-rounded/webfonts/uicons-solid-rounded.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "uicons-solid-straight";
	src: url("https://cdn-iladohl.nitrocdn.com/VobhysJZNwppCFLWaUkmTJDmbdKUHHGl/assets/static/source/rev-ba63aa8/cdn-uicons.flaticon.com/3.0.0/uicons-solid-straight/webfonts/uicons-solid-straight.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "uicons-brands";
	src: url("https://cdn-iladohl.nitrocdn.com/VobhysJZNwppCFLWaUkmTJDmbdKUHHGl/assets/static/source/rev-ba63aa8/cdn-uicons.flaticon.com/3.0.0/uicons-brands/webfonts/uicons-brands.woff2") format("woff2");
	font-display: swap;
}
